@charset "utf-8";
/* CSS Document */

/* CSS SL Admin par HHP Studio */
	h1 {color:#fff;font-size:65px;letter-spacing: 0.2em;margin-top: 30px;margin-left: 10px;}
	H2 {letter-spacing: 0.2em;}
	h3 {font-size: 18px;color:#FF6600;margin:0;padding:0;} 
	.center {text-align: center;}
	.bouton {padding:2px 5px;background:#ff6600;color:#039;text-decoration:none;font-weight:bold;}
	.hhr {color:#cb610d;}
	.hhp {color:rgb(102,51,153);}
	.current {color:#ff6600;}
	.dark {background: #000;}
	.noir {color:#000;}
	cite {margin-top: 60px;margin-left: 250px;}
	.xs {font-size: 18px;}
	.ora {color:#ff6600;}
	.wh {color:#fff;}
	.tomb {font-family: 'tomb'!important;color:#fff;}
	.tombr {font-family: 'tomb'!important;color:#000;}
	.active {text-decoration: underline;}
	p {color:#fff;}
	body {background:#dadada !important;}
	span#date {line-height: 22px;}
	a:hover {color:#039;}
	#esla header img {margin-top: 30px;margin-left: 20px;}
	nav ul li {display:inline-block;color:#fff;opacity:1;}
	ul.float li {display: inline-block;}
	ul li {list-style: none;}
	nav {background-color: #000;opacity: 0.1;color:#fff;}
	ul.menu {background-color: #fff;opacity:0.7;}
	.menu li:first-child {margin-left: 10%;}
	.menu li {display:inline-block;}
	#copy {overflow: hidden;}
	.mention {margin-top: -10px;}
	.row {display:block;width:50%;}
	aside ul {overflow: hidden;}
	header {}
	.container_12 {}
	.right {display:block;float:right;}
	.left {float:left;}
	.foot {font-size: 15px;}
	b.p {color:#fff;text-decoration: underline;}
	.field {background-color:#fff;}
	.upper {text-transform:uppercase;}
	.warn {color:#FF6600;}
	.aler {color:#FF0033;}
	.nice { color:#009933; }
	.hhps {color:#62398d;}
	.esl {color:rgb(16,157,232);}
	.bld {font-weight:bold;}
	.dott {border:dashed 1px #a5bc34;}
	.und {text-decoration:underline;color:#039;}
	.und_l {text-decoration:underline;}
	.toptop {display:block;margin-top:10px;}
	.padbas {display:block;padding-bottom:10px;}
	.redac {}
	.publi {}
	.cadre {display:block;background:#487cab;border-radius:20%;margin-top:20px;padding:10px 0;}
	.cadre a {color:#fff;font-weight:bold;text-decoration:none;}
	.cadre a:hover {color:#487cab;background:#fff;}
	cite.bld a {color:#F00;}
	cite.bld a:hover {color:#a5bc34;}
	article.dott cite {margin-left:15px;}
	p.deco {margin-bottom:5px;text-align:left;margin-left:5px;}
	.deco a {display:block;color:#F00;}
	.rge {color:#F00;font-weight:bold;font-style:italic;}
	a.deconn {padding:5px;}
	a.lk_btn {padding:3px; color:#487cab;background-color:#fff;}
	div.racc_pages {clear:both;padding:10px 0 10px 0;}
	.top_ftr {margin-top:10px;}
	legend {text-align:left;font-weight:bold;color:#487cab;}
	article {color:#fff;text-align: center;background:#000;opacity:0.8;}
	aside div div ul {color:#fff;}
	aside div div {background-color: #039;opacity: 0.7;}
	aside div div ul li a {color:#ff6600;}
	aside div div p {margin-left: 50px;}
	section p {margin-top: 20px;}
	ul.voy {width:60%;}
	.voy li {list-style: none;background:#000;opacity: 0.8;}
	#copy {background:#000;opacity:0.6;}
	#route header img {margin-top: 30px;margin-left: 20px;}
#route header strong {margin-left: 100px;}
	nav.racc_links ul {text-align: center;}
	nav.racc_links ul li {margin-left: 20px;opacity:1;}	
	#vignette {width:220px;float:left;}	
	#phots span	{float: left;}

	#esla {background: no-repeat url(images/bg_road-desert_960.jpg);margin:auto;}
	#route {background: no-repeat url(images/bg_road-montagne-960.jpg);margin:auto;}
	#detours {background: no-repeat url(images/bg_road-lights-night-960.jpg);margin:auto;}
	#arrets {background: no-repeat url(images/bg_road-lake-960.jpg);margin:auto;}
	#accels {background: no-repeat url(images/bg_road-train-960.jpg);margin:auto;}
	#arrivee {background: no-repeat url(images/bg_road-planemoon-960.jpg);margin:auto;}
	#emploi {background: no-repeat url(images/bg_clean-desktop_960.jpg);margin:auto;}
	#emploi h1 {font-size: 25px;}
	#emploi cite {margin-left: 30px;}
	#emploi nav ul li {opacity:1;}
	#emploi nav ul li.lin {margin-top: 25px;float:right;margin-right: 20px;}
	#emploi section img {margin-top: 60px;margin-left: 30px;}
	#emploi section p {margin-left: 50px;}
	em {text-align: center;}
	strong {color:#ff6600;}
	ul.links {overflow: hidden;margin-top:-3px;padding:0;}
	ul.links li {display:inline-block;}
	ul.links li a {color:#fff;}
	ul.menu {width:100%;padding:0;}
	div.footer {margin-top:-10px;}
	div.pied {background:#000;color:#ff6600;text-align: center;}